Subject: [bug#65690] [PATCH 2/2] gnu: kaidan: Update to 0.9.0.

From: Jack Hill <[email-masked]>
Date: Tue, 5 Sep 2023 15:08:03 -0400 (EDT)

Hi,

I was able to reproduce the bug before, and can confirm that it's now 
gone. I don't see any problems with the patches and the QA is now green :)

Best,
Jack